.mozaika {
    width: 65%;
}
@media (max-width: 1100px) {
    .mozaika {
        width: 75%;
    }
}
@media (max-width: 900px) {
    .mozaika {
        width: 80%;
    }
}
@media (max-width: 576px) {
    .mozaika {
        width: 100%;
    }
}
.posun {
    margin-top: 15rem;
}
@media (min-width: 280px) {
    .posun {
        margin-top: 0.75rem;
    }
}
@media (min-width: 576px) {
    .posun {
        margin-top: 2rem;
    }
}
@media (min-width: 768px) {
    .posun {
        margin-top: 5rem;
    }
}
@media (min-width: 900px) {
    .posun {
        margin-top: 5rem;
    }
}
.photo-caption {
    -webkit-transform: translate(0,100%);
    -moz-transform: translate(0,100%);
    transform: translateY(100%);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
    text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 1.625rem;
    left: .625rem;
    padding: .5rem;
    opacity: 0;
    color: rgb(255, 255, 255);
    font-size: 1.35rem;
    font-family: "Oswald" sans-serif;
    font-weight: 200;
}
.bg-transparent-white {
    backdrop-filter: blur(6.371089935302734px);
    --webkit-backdrop-filter: blur(6.371089935302734px);
    background-color: rgba(255, 255, 255, 0.35) !important;
}
a.bg-transparent-white:hover,
a.bg-transparent-white:focus,
button.bg-transparent-white:hover,
button.bg-transparent-white:focus {
    background-color: rgba(230, 230, 230, 0.4) !important;
}
.navbar-dark .navbar-brand {
    color: rgba(255, 255, 255, 0);
}
.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-brand:focus {
    color: #000;
}
.navbar-dark .navbar-nav .nav-link {
    color: #000;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.75);
}
.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, 0.25);
}
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
    color: #000;
}
.navbar-dark .navbar-toggler {
    color: #fff;
    border-color: rgba(255, 255, 255, 0.1);
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .navbar-text {
    color: #000;
}
.navbar-dark .navbar-text a {
    color: #000;
}
.navbar-dark .navbar-text a:hover,
.navbar-dark .navbar-text a:focus {
    color: #000;
}
.photo a::before {
    background: linear-gradient(to top, rgb(0, 0, 0, 0.6) 30%, rgba(255, 255, 255, 0) 50%);
}